# Get Industries

Get all the industries available

Endpoint: GET /industries
Version: 0.9.74
Security: bearer, apiKey, apiSecret

## Response 200 fields (application/json):

  - `success` (boolean)

  - `message` (string)

  - `code` (integer)

  - `totalResults` (integer)

  - `industries` (array)

  - `industries.id` (string, required)
    Uniquely identifies this entity. A ID can be assigned  or will be generated by the server if the request doesn't provide it. Once assigned, the ID can't be changed

  - `industries.nonce` (string)
    Nonce, a field that is not saved and returns exactly the same value you sent. This ensures you can identify your object that has been updated or created.

  - `industries.uuid` (string, required)

  - `industries.primaryPlatformId` (string, required)

  - `industries.createdAt` (string)
    The date and time this Entity has been created

  - `industries.updatedAt` (string)
    The date and time this Entity has been updated

  - `industries.language` (object)
    circular reference

  - `industries.name` (string)

  - `industries.abbreviated` (string)

  - `industries.enabled` (boolean)

## Response 400 fields (application/json):

  - `success` (boolean)

  - `message` (string)

  - `code` (integer)

  - `errors` (array)

  - `suggestion` (string)


